* {
	margin: 0;
	padding: 0;
}

body {
	background: #282c31 url(../img/background.gif);
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	line-height: 1.125em; /* 16x1.125=18px */
	color: #d0dddf;
}

a {
	text-decoration: none;
	color: #169eab;
}

a:hover {
	color: #81f1ff;
}


p { 
	margin: 0 0 8px; 
	font-size: 0.75em;
}

img {
	border: none;
}


/*** H3's ***/

h3 {
	background-image: url(../img/h3_sprite.png);
	background-repeat: no-repeat;
	margin: 0 0 12px;
	padding: 0;
	text-indent: -9999px;
}

#main h3 {
	width: 325px;
	height: 15px;
}

#sidebar h3 {
	width: 200px;
	height: 15px;
}

#sites h3 { background-position: 0 0; }
#email h3 { background-position: 0 -15px; }
#about h3 { background-position: 0 -30px; }
#tools h3 { background-position: 0 -45px; }





/***** HEADER *****/

#top {
	width: 100%;
	height: 119px;
	margin: 0;
	padding: 0;
	background: url(../img/top_bg.gif) repeat-x;
}

h1 {
	background: #282c31 url(../img/header.png) no-repeat;
	width: 762px;
	height: 76px;
	margin: 0 auto;
	padding: 0;
	text-indent: -9999px;
}


/***** NAV *****/

#nav {
	margin: 2px auto;
	padding: 0;
	width: 762px;
	height: 49px;
}

#nav ul {
	overflow: hidden;
	list-style: none;
	margin: 0; 
	padding: 0;
}

#nav ul li {
	display: block;
	float: left;
	background: url(../img/nav_separator.gif) no-repeat right;
	height: 27px;
	margin: 0;
	padding: 12px 40px 0;
	font-size: 0.75em;
	line-height: 0.75em; 
	font-weight: bold;
}

#nav ul li.first {
	padding-left: 10px;
}

#nav ul li.last {
	background: 0;
}

#nav ul li a {
	color: #ccf8fc;
	text-decoration: none;
}

#nav ul li a:hover {
	color: #169eab;
}



/***** CONTENT AREA *****/

#content {
	width: 762px;
	margin: 0 auto 50px;
	padding: 0;
}

#main {
	float: right;
	display: inline;
	width: 473px;
	margin: 0 0 0 0;
	padding: 0;
}

#sites, #email {
	float: left;
	background: #282c31;
	width: 483px;
	margin: 0 0 20px;
	padding: 15px;
}





#main ul.sections {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#main ul.sections li {
	float: left;
	margin: 10px 0;
	padding: 10px;
	background: #2e373e;
}

#main ul.sections li .descrip {
	float: left;
	display: inline;
	width: 279px;
}


#main ul li h4 {
	margin: 0;
	padding: 0;
	font-size: .875em;
	color: #169eab;
}






#sites ul li img, #email ul li img {
	float: right;
	display: inline;
	margin-left: 10px;
	width: 170px;
	border: 2px solid #5f7378;
}



#email ul li ul {
	list-style: none;
	float: left;
}

#email ul li ul li {
	display: inline;
}









#sidebar {
	float: left;
	display: inline;
	width: 239px;
	background: #282c31;
	margin: 0 10px 0 0;
	padding: 15px;
}

#about, #tools {
	padding-bottom: 20px;
}





#sidebar ul {
	font-size: 0.75em; /* 16x0.75=12 */
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar ul li {
	background: url(../img/bullet.gif) no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
}



#sidebar p.hilite {
	margin: 15px 0;
	padding: 10px;
	background: #2e373e;
}

#sidebar h3 {
	font-size: 0.875em; /*16x0.875=14 */
	color: #81f1ff;

}



#footer {
	clear: both;
	width: 762px;
	margin: 0 auto 50px;
	padding: 15px;
}


#footer ul {
	background: #282c31;
	list-style: none;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 0.75em;  /* 12x0.75=9 */
}


#footer ul li {
	display: inline;
}


#footer p {
	background: #282c31;
	float: right;
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 0.75em;  /* 12x0.75=9 */
}




